import type { Exercise } from "@/types/course"

export const exercise: Exercise = {
  id: "58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf",
  title: "Changer de direction",
  description: "Exercice sur changer de direction",
  chapterId: "3. Les règles de priorités",
  lessonId: "Changer de direction",
  questions: [
    {
      qid: "q1",
      question: "Cette voiture peut-elle tourner à droite à ce carrefour ?",
      correct_answer: "a",
      explanation:
        "Ce panneau indique seulement une voie à sens unique. Rien n'interdit la voiture grise de tourner à droite au carrefour.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/189f3637-8103-4d10-9b8a-3be918261c32/question_46b225ea-7e50-4cfc-8ec4-0695302d4138.jpg",
    },
    {
      qid: "q2",
      question: "Vous tournez à droite. Le piéton doit-il vous céder la priorité ?",
      correct_answer: "a",
      explanation:
        "Lorsque vous changez de direction, vous devez céder le passage aux piétons et aux cyclistes même s’il n’y a pas de passage de piéton car en tournant vous effectuez une manoeuvre.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/09c18f49-46b4-4427-80ca-c5ddec7cc841/question_08b37e9f-f28e-4bf5-acab-1e702f5d6519.jpg",
    },
    {
      qid: "q3",
      question: "Lequel de ces panneaux est un panneau de priorité ?",
      correct_answer: "c",
      explanation:
        "Le panneau 1 indique une obligation de tourner à droite. Le panneau 2 indique une priorité de droite applicable au prochain carrefour. Le panneau 3 indique une voie à sens unique.",
      suggestion: ["Aucun des panneaux.", "Panneau 1 et 2.", "Panneau 2."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/39619e34-f6d3-4e9d-b955-5bfd77be5894/question_9ff68b1a-6902-443f-b9f9-d464076b882b.png",
    },
    {
      qid: "q4",
      question: "Où se situe l'angle mort de cette camionnette ?",
      correct_answer: "a",
      explanation:
        "L'angle mort est un angle caché qu'on ne voit pas dans le rétroviseur. Il se situe au niveau du vélo numéro 2. Lors de chaque changement de direction, il y a lieu de contrôler le rétroviseur et l'angle mort. Le vélo numéro 3 est visible sur le rétroviseur droit.",
      suggestion: ["Le vélo numéro 2.", "Le vélo numéro 3.", "Le vélo numéro 1."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/057523e4-3900-4227-bbcf-dd8a6984b3a5/question_21ec5ee2-6cb6-4568-9871-dafc7a615814.jpg",
    },
    {
      qid: "q5",
      question: "Après quel panneau, des conducteurs peuvent-ils déboucher de cette rue ?",
      correct_answer: "a",
      explanation:
        "Panneau 1: Sens unique, aucun conducteur ne peut venir en sens inverse. Panneau 2: Accès interdit à tous les conducteurs dans les 2 sens (y compris les cyclistes). Vous ne pouvez pas entrer dans la rue et aucun conducteur ne peut en déboucher (sortir de cette rue). Panneau 3: Sens interdit à tous les conducteurs (y compris les cyclistes). Vous ne pouvez pas entrer dans la rue, mais des conducteurs peuvent en déboucher (sortir de cette rue).",
      suggestion: ["Panneau 3", "Panneau 1.", "Panneau 2."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/f791a6d6-8fef-41ba-a958-065436896361/question_f638bb17-1c24-484b-8f7c-8d9229281e1f.png",
    },
    {
      qid: "q6",
      question: "Ce piéton veut traverser la chaussée. Devez-vous lui céder le passage ?",
      correct_answer: "b",
      explanation: "Le piéton traverse la chaussée sur le passage piéton, il est donc prioritaire.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/1e5bff4c-c73a-4800-b20c-040c82a6325e/question_b0e38e54-f490-4991-8f07-2f2574e62680.jpg",
    },
    {
      qid: "q7",
      question: "Ce piéton veut traverser la chaussée. Devez-vous lui céder le passage ?",
      correct_answer: "b",
      explanation:
        "Lorsqu'un piéton traverse devant vous en dehors d'un passage piétons et que vous ne changez pas de direction (manœuvre), vous avez la priorité.",
      suggestion: ["Oui", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/7148c24b-23a1-4099-a3ed-ac8ab9b8b053/question_bb70ced1-d4af-4c1f-9cfd-a877eb934605.jpg",
    },
    {
      qid: "q8",
      question: "Ce panneau additionnel concerne ...",
      correct_answer: "a",
      explanation:
        "Ce panneau additionnel reprend les symboles d'un cycliste et d'un speed pedelecs (=vélo électrique).",
      suggestion: [
        "Les cyclistes et conducteurs de speed pedelecs.",
        "Les cyclistes.",
        "Les cyclistes, speed pedelecs et cyclomoteurs classe P.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/fb4a3a85-a76c-400c-8372-9ec64876fac1/question.png",
    },
    {
      qid: "q9",
      question: "Quelle voiture peut s’engager en premier ?",
      correct_answer: "b",
      explanation:
        'La voiture B fait une plus grande manœuvre que la voiture A ("grand tournant"). La voiture B est obligée de céder le passage aux véhicules venant en sens inverse. Le panneau STOP face à la voiture B est applicable seulement lorsque le feu sera en panne. Rappel de la hiérarchie.',
      suggestion: ["La voiture B.", "La voiture A."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/e521cb68-34bd-474a-985b-268671a56e8a/question_9dcc7f2c-e443-4f7b-926e-aad55a4201c4.jpg",
    },
    {
      qid: "q10",
      question: "Lequel de ces panneaux est un panneau d’indication?",
      correct_answer: "c",
      explanation:
        "Le panneau carré bleu est un panneau d'indication. Il vous indique que vous circulez sur une voie à sens unique. Ainsi, aucun conducteur ne peut venir en sens inverse.",
      suggestion: ["Les deux.", "Celui de droite.", "Celui de gauche."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/2ef18dc6-addc-412e-8bfa-a3d554b8e0cd/question.png",
    },
    {
      qid: "q11",
      question: "Pouvez-vous continuer tout droit ?",
      correct_answer: "b",
      explanation:
        "Le panneau additionnel indique que le sens interdit prendra effet dans 120 m et non pas maintenant.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/0303de18-1376-43ed-a64d-8195c892c928/question_32b922fb-27e8-4c0e-b621-fc68c193c025.jpg",
    },
    {
      qid: "q12",
      question: "Ces panneaux ont-ils la même signification?",
      correct_answer: "b",
      explanation: "Ces deux panneaux ont la même signification et vous obligent à suivre le sens de la flèche.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/320c8b2b-d502-4b82-95ca-77bf5e2a53e8/question.png",
    },
    {
      qid: "q13",
      question: "Quelle direction vous ne pouvez pas prendre ?",
      correct_answer: "a",
      explanation:
        "Le panneau d'interdiction (rond) à votre droite, vous interdit de tourner à droite au prochain carrefour.",
      suggestion: ["À droite.", "À gauche.", "Ni à gauche, ni à droite."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/d349fb64-34de-4b47-a50e-130da458a4dd/question_ed6a0ad9-b76f-453f-bef8-75601f3e2554.jpg",
    },
    {
      qid: "q14",
      question: "Dans quel ordre ces voitures doivent-ils s’engager dans ce carrefour?",
      correct_answer: "c",
      explanation:
        "La voiture rouge est sur un voie prioritaire. La voiture bleue est aussi sur une voie prioritaire mais elle effectue un changement de direction. Enfin, la voiture verte doit céder le passage à gauche et à droite. Par conséquent, elle passera en dernière !",
      suggestion: ["Bleue - Rouge - Verte.", "Rouge - Verte - Bleue.", "Rouge - Bleue - Verte."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/1b7dd380-97ea-4cf7-b5c5-afe07f2ccdb3/question_67234813-b67d-495b-aa47-6aa213e16828.jpg",
    },
    {
      qid: "q15",
      question: "La voiture bleue est-elle autorisée à tourner à gauche ?",
      correct_answer: "b",
      explanation:
        "La voiture bleue, qui circule sur une chaussée à sens unique, peut prendre la direction qu'elle veut. Par contre, la voiture rouge est face à un panneau qui l'oblige à aller tout droit. Il est donc interdit pour cette voiture de tourner à droite et de prendre le sens interdit.",
      suggestion: ["Non.", "Oui, à gauche ou à droite."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/672ea0c4-fee9-4056-ae54-66077c15b47c/question_4e78e3ec-e32d-497e-8e53-4d7a0ecc21a5.jpg",
    },
    {
      qid: "q16",
      question: "Vous vous êtes trompé de direction, pouvez-vous faire demi-tour dans cette rue ?",
      correct_answer: "a",
      explanation:
        "Il est interdit de faire un demi-tour sur une chaussée à sens unique sinon vous serez en sens inverse.",
      suggestion: [
        "Non.",
        "Oui, car aucun conducteur ne vient en sens inverse.",
        "Oui, car il n'y a pas de ligne blanche continue qui sépare les 2 sens de circulation.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/e6ef4413-9e5a-46e5-9dc3-618f4b0297ff/question_955bf0b5-49cc-4260-99f3-62193a235114.jpg",
    },
    {
      qid: "q17",
      question: "Vous circulez en agglomération et vous désirez tourner à droite.",
      correct_answer: "b",
      explanation:
        "Lorsque vous circulez en agglomération dans un rue à sens unique divisée en bandes, vous pouvez choisir la bande de circulation qui convient le mieux à votre destination.",
      suggestion: ["Je suis obligé de circuler sur la bande de droite.", "J'ai le choix de la bande."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/d019f6b0-5b79-445e-b2f2-b27a2f7f9ed0/question_13b7c685-cf4e-412c-9ec0-70364a4fd675.jpg",
    },
    {
      qid: "q18",
      question: "Un agent qualifié est présent dans le carrefour. Quel conducteur peut s’engager dans ce carrefour ?",
      correct_answer: "c",
      explanation:
        "Les injonctions de l'agent qualifié prévalent sur le feu rouge. Le cycliste voit l'agent qualifié de profil (= feu vert) et va tout droit, il est donc prioritaire.",
      suggestion: ["La voiture.", "Aucun conducteur.", "Le cycliste"],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/d384eec4-4524-4970-b759-e05722e31d60/question_78a319b6-4cb8-449a-ae9d-2c9bfdeafd24.jpg",
    },
    {
      qid: "q19",
      question: "Est-il autorisé de dépasser ce cycliste au prochain carrefour ?",
      correct_answer: "a",
      explanation:
        "Pour rappel, il est interdit de dépasser dans les carrefours où la priorité de droite est applicable sauf s’il s’agit d’un cycliste ou d’un cavalier. Dès lors, c’est autorisé ! EXAMEN : Retenez que vous pouvez dépasser les cyclistes PARTOUT sauf dans 2 situations: Dans la rue cyclable et lorsque la visibilité est insuffisante vers l'avant (virage dangereux, sommet de côte, etc).",
      suggestion: [
        "Oui, à condition de ne pas gêner le véhicule venant en sens inverse.",
        "Oui, c’est autorisé en toutes circonstances.",
        "Non.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/168280da-4f93-47cc-a358-18624b426326/question_171daf33-6f5f-4096-bfa5-8dc3617a4154.jpg",
    },
    {
      qid: "q20",
      question: "Vous voulez tourner à droite à cette intersection. Que faire en premier ?",
      correct_answer: "a",
      explanation:
        "1.Vérifier le rétroviseur pour tenir compte des possibilités de ralentissement de ceux qui sont derrière vous. 2.Montrer votre intention en allumant l’indicateur de direction (clignotant). 3. Ralentir ensuite tourner.",
      suggestion: [
        "Vérifier le rétroviseur.",
        "Allumer le feu indicateur de direction.",
        "L'ordre n'a pas d'importance.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/4f285f5c-7d2b-4345-baf2-c975bb900084/question_0ac50d2f-a712-4a24-b1fb-21eacb9ad6f5.jpg",
    },
    {
      qid: "q21",
      question: "Vous circulez dans un sens unique. Où devez-vous vous placer pour tourner à gauche ?",
      correct_answer: "b",
      explanation:
        "Numéro 1, le plus à gauche, car vous êtes dans un sens unique : aucun conducteur n’arrivera en sens inverse. Dans cette question, on parle de la position avant de tourner, et non de la manière de tourner à gauche. Ainsi, vous devez vous serrer au maximum à gauche sur la chaussée à sens unique (position 1), puis prendre large pour tourner à gauche et arriver sur le bord droit de la rue que vous souhaitez emprunter.",
      suggestion: ["3", "1", "2"],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/ff2779cd-0445-4f81-8d61-eecf4a6ef45b/question_a487142a-0a10-440a-bfde-b8301b956acb.jpg",
    },
    {
      qid: "q22",
      question: "Quelle voiture doit s'engager en dernier dans ce carrefour ?",
      correct_answer: "b",
      explanation:
        "La voiture rouge est sur un voie prioritaire. La voiture bleue est aussi sur une voie prioritaire mais elle effectue un changement de direction. Enfin, la voiture verte doit céder le passage à gauche et à droite. Par conséquent, elle passera la dernière !",
      suggestion: ["La voiture rouge.", "La voiture verte.", "La voiture bleue"],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/e7963fe9-4c46-42d8-a154-81973d2c4ea1/question_4c52cfc8-8853-40ae-8dc2-2fc1e511d8ba.jpg",
    },
    {
      qid: "q23",
      question: "Quels conducteurs peuvent arriver en sens inverse ?",
      correct_answer: "b",
      explanation:
        "Ce signal indique un sens unique limité. Il permet d’ouvrir une voie à sens unique pour les conducteurs de véhicule à moteur et dans les deux sens de circulation pour les cyclistes.",
      suggestion: [
        "Uniquement des cyclistes et des cyclomoteurs à deux roues de classe A.",
        "Uniquement des cyclistes.",
        "Aucun conducteur.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/3a84349c-a437-4fa1-b235-c042e3f31140/question_8656a522-9eca-43ee-9a08-992d10939fb7.jpg",
    },
    {
      qid: "q24",
      question: "Pouvez-vous choisir la bande de circulation que vous voulez en agglomération ?",
      correct_answer: "b",
      explanation:
        "Vous pouvez choisir librement votre bande de circulation en agglomération à condition de circuler : Sur une chaussée à sens unique divisée en bandes de circulation ou alors sur une chaussée à 2 sens de circulation comprenant au moins 2 bandes dans chaque sens de circulation.",
      suggestion: [
        "Non, il faut toujours circuler sur la bande de droite en agglomération.",
        "Oui, à condition de circuler sur une chaussée à sens unique divisée en bandes de circulation.",
        "Non, c'est seulement autorisé hors agglomération.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/c3139d95-fe11-4554-9edf-ddb41337924f/question_acacb060-ea3a-4840-8a4b-602a6c9afd61.jpg",
    },
    {
      qid: "q25",
      question: "Vous tournez à droite. Devez-vous céder la priorité au véhicule blanc venant en sens inverse ?",
      correct_answer: "a",
      explanation:
        "Lorsque vous tournez à droite, serrez à droite et vous êtes prioritaire. Inversement, lorsque vous tournez à gauche, prenez large et vous n'êtes pas prioritaire. Le panneau STOP n'est applicable que lorsque le feu sera en panne. Rappel de la hiérarchie.",
      suggestion: ["Non, je suis prioritaire.", "Oui et je dois marquer le STOP."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/4156e7c0-9fe4-4309-b6cd-47e509671def/question_dd57b06a-bb74-4ed1-84cf-8eb4ec44933b.jpg",
    },
    {
      qid: "q26",
      question: "Quel conducteur peut s’engager en premier dans ce carrefour ?",
      correct_answer: "c",
      explanation:
        "Les signaux lumineux (feu rouge) prévalent sur les règles de priorité. La voiture verte a un feu vert, elle est donc prioritaire.",
      suggestion: ["La voiture rouge.", "La voiture bleue.", "La voiture verte."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/36859eba-72bc-4190-bbd3-41e2fd894b95/question_35b7894d-acfd-4ec6-bd7b-133af00a5ce4.jpg",
    },
    {
      qid: "q27",
      question: "Qui a la priorité de passage ?",
      correct_answer: "a",
      explanation:
        'La voiture A fait une plus grande manœuvre que la voiture B ("grand tournant"). La voiture A est obligée de céder le passage aux véhicules venant en sens inverse. Le panneau STOP face à la voiture B est applicable seulement lorsque le feu sera en panne. Rappel de la hiérarchie.',
      suggestion: ["La voiture B.", "La voiture A."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/015371cb-783d-4c7f-89cd-9a812571fc3a/question_6bb83e8e-1da2-4433-950a-90a70a3b278c.jpg",
    },
    {
      qid: "q28",
      question:
        "Vous voulez tourner à gauche. Le véhicule de police n'a pas allumé le dispositif sonore spécial. Doit-il vous laisser la priorité ?",
      correct_answer: "b",
      explanation:
        "Le véhicule de police n'a pas allumé le dispositif sonore spécial. Par conséquent, il doit circuler comme un véhicule ordinaire et respecter les règles de priorité. Dans ce carrefour, la règle de priorité de droite est applicable. Vous êtes donc prioritaire.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/0ce51378-7c53-45d8-8106-05b77821c4a0/question_339fe14a-e5f6-44c9-b6f6-800fcece1eb4.jpg",
    },
    {
      qid: "q29",
      question: "Ce panneau indique ...",
      correct_answer: "a",
      explanation:
        "Ce panneau indique qu'il est interdit de faire demi-tour à partir du panneau et jusqu'au prochain carrefour inclus.",
      suggestion: [
        "Interdit de faire demi-tour à partir du panneau et jusqu'au prochain carrefour inclus.",
        "Fin de l'interdition de tourner à gauche.",
        "Interdit de tourner à gauche au prochain carrefour.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/58ffab8e-0c5a-4b42-ba71-a18fdb5d02bf/05d8ac45-4b43-4e4e-ae76-5ac73beab43d/question_062e7272-603b-411f-9ae1-ef75a5a12bfd.jpg",
    },
  ],
}
